none
Submit UWP To Windows Store RRS feed

  • Question

  • I have developed Xamarin.Forms Application that is target UWP. 

    When I am trying to upload the package for submission, I am getting the following error:

    Validation error: FrameworkDependencyVersionConflict - 10.0.0.0, Microsoft.NET.Native.Framework.2.2 2.2.27011.0, 10.0.10049.0

    Validation error: FrameworkDependencyVersionConflict - 10.0.0.0, Microsoft.NET.Native.Runtime.2.2 2.2.27011.0, 10.0.10049.0

    Validation error: FrameworkDependencyVersionConflict - 10.0.0.0, Microsoft.VCLibs.140.00 14.0.26706.0, 10.0.10042.0

    Validation error: FrameworkDependencyVersionConflict - 10.0.0.0, Microsoft.VCLibs.120.00.Universal 12.0.30501.0, 10.0.10042.0

    Validation error: FrameworkDependencyVersionConflict - 10.0.0.0, Microsoft.NET.Native.Framework.2.2 2.2.27011.0, 10.0.10049.0

    Validation error: FrameworkDependencyVersionConflict - 10.0.0.0, Microsoft.NET.Native.Runtime.2.2 2.2.27011.0, 10.0.10049.0

    Validation error: FrameworkDependencyVersionConflict - 10.0.0.0, Microsoft.VCLibs.140.00 14.0.26706.0, 10.0.10042.0

    Validation error: FrameworkDependencyVersionConflict - 10.0.0.0, Microsoft.VCLibs.120.00.Universal 12.0.30501.0, 10.0.10042.0

    Thursday, April 18, 2019 6:32 AM

All replies

  • Hi,

    Since the problem is more related to Xamarin.Forms, it is out of the scope of UWP forum. I suggest that you might need to ask about it in Xamarin official forum. 

    Thank you for your patience.

    Best regards,

    Roy


    MSDN Community Support
    Please remember to click "Mark as Answer" the responses that resolved your issue, and to click "Unmark as Answer" if not. This can be beneficial to other community members reading this thread. If you have any compliments or complaints to MSDN Support, feel free to contact MSDNFSF@microsoft.com.

    Thursday, April 18, 2019 8:34 AM
  • Hi, did you find a solution for this?
    • Edited by rotemy9 Sunday, May 12, 2019 4:13 PM
    Sunday, May 12, 2019 3:18 PM